/*

 Theme Name:   Arvo Child Theme

 Theme URI:    http://themes.g5plus.net/orson/

 Description:  Arvo Child Theme

 Author:       G5plus

 Author URI:   http://g5plus.net

 Template:     g5plus-arvo

 Version:      1.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready

Text Domain: 		g5plus-orson

*/

/************************************************************************************

Put your custom CSS below this block :)

*************************************************************************************/

/* Brian style */

.page-title.page-title-layout-centered.page-title-background {
  display: none !important;
}

.pd-bottom-70 {
  padding-bottom: 0px !important;
}

.pd-top-70 {
  padding-top: 0px !important;
}

.packages_cat.wpb_column.vc_column_container.vc_col-sm-4 {
  border: 1px solid transparent;
  border-radius: 80px;
  box-shadow: 8px 11px 37px -25px;

}

.other_cat.wpb_column.vc_column_container.vc_col-sm-4 {
  border: 1px solid transparent;
  border-radius: 80px;
  box-shadow: 8px 11px 37px -25px;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  border-radius: 80px !important;
  background: transparent;
  border: 1px solid white;
}

em {
  display: none;
}

.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
  border: 1px solid white;
  border-radius: 14px;
  background: transparent;
}

.sidebar-mobile-canvas-icon {
  display: none;
}

.btn, button, input[type="submit"]{
  color: #2525c0;
  background-color: white;
}

@media screen and (min-width: 260px) and (max-width: 767px) {
  .vc_row.wpb_row.vc_row-fluid.package_heading.vc_row-no-padding {
    padding: 40px;
  }

  .vc_row.wpb_row.vc_row-fluid.packages.vc_row-no-padding {
    padding: 40px;
  }

  .packages_cat.wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 40px;
    margin-bottom: 40px;
  }

  .vc_row.wpb_row.vc_row-fluid.registrations_all.vc_custom_1694627390710.vc_row-has-fill.vc_row-no-padding {
    padding: 40px;
  }

  .vc_row.wpb_row.vc_row-fluid.packages_text.vc_row-no-padding {
    padding: 32px;
  }

  .vc_row.wpb_row.vc_row-fluid.other_packages.vc_row-no-padding {
    padding: 40px;
  }

  .vc_row.wpb_row.vc_row-fluid.contact_us_content.vc_custom_1694628133182.vc_row-has-fill.vc_row-no-padding {
    padding: 40px;
  }

  .other_cat.wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 40px !important;
    margin-bottom: 40px;
  }

  .reg_cat.wpb_column.vc_column_container.vc_col-sm-4 {
    border: 1px solid white;
    border-radius: 80px;
    padding: 40px;
    margin-bottom: 40px;
  }


}

@media screen and (min-width: 768px) and (max-width: 990px) {}

@media screen and (min-width: 992px) and (max-width: 1199px) {}

@media screen and (min-width: 1200px) and (max-width: 1920px) {

  .packages_cat.wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 30px;
    margin-top: -20px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .vc_row.wpb_row.vc_row-fluid.contact_us_content.vc_custom_1694628133182.vc_row-has-fill.vc_row-no-padding {
    padding-left: 130px;
    padding-right: 130px;
  }

  .other_cat.wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 30px;
    margin-top: -20px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .vc_row.wpb_row.vc_row-fluid.other_heading.vc_row-no-padding {
    padding-left: 50px !important;
    padding-right: 50px !important;
    padding-bottom: 50px;
  }

  .vc_row.wpb_row.vc_row-fluid.packages.vc_row-no-padding {
    padding-left: 50px !important;
    padding-right: 50px !important;
    padding-bottom: 50px;

  }

  .vc_row.wpb_row.vc_row-fluid.package_heading.vc_row-no-padding {
    padding: 50px !important;
  }

  .vc_col-sm-4.packages_cat {
    width: 27.333% !important;
  }

  .vc_col-sm-4.other_cat {
    width: 27.333% !important;
  }

  .vc_row.wpb_row.vc_row-fluid.packages_text.vc_row-no-padding {
    padding: 50px;
  }

  .wpb_text_column.wpb_content_element.registration_header {
    padding: 50px;
  }

  .vc_col-sm-4.reg_cat {
    width: 27.333%;
  }

  .reg_cat.wpb_column.vc_column_container.vc_col-sm-4 {
    border: 1px solid white;
    border-radius: 80px;
    padding: 47px;
    margin: 32px;
  }

  .vc_row.wpb_row.vc_row-fluid.registrations_all.vc_custom_1694627390710.vc_row-has-fill.vc_row-no-padding {
    padding-bottom: 58px;
  }

  .vc_row.wpb_row.vc_row-fluid.other_packages.vc_row-no-padding {
    padding-bottom: 65px;
  }

}


/* Brian Style end */